eServices - Bug #224

Available actions - Draftsman coordinator step
09/08/2016 11:17 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Compensation
Worklist

Suspend action:
1- Only the Resume action is available

Escalate action:
1- Only the [Return transaction]action is
available

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

09/08/2016

100%
0.00 hour
0.00 hour

Suspend action:
1- the [Assign Task To Draftsman] action
is available !!

Escalate action:
1- the [Assign Task To Draftsman] action
is available !!

Development

hmalmubhiri

Firefox

Description
Pre-condition:

1- Open any transaction that assigned to the Draftsman coordinator step

2- click Suspend

Steps:

1- Open the suspended transaction

2- Observe the available actions

3- Resume the transaction then click Escalate
4- Observe the available actions

History

#1 - 09/08/2016 01:54 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 01:37 PM - Saja Nakhleh

- File 164.GIF added
- File 165.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached Evidence
1/2




Files

117.GIF
118.GIF
164.GIF
165.GIF

06/07/2025

244 KB
304 KB
190 KB
171 KB

09/08/2016
09/08/2016
10/06/2016
10/06/2016

Saja Nakhleh
Saja Nakhleh
Saja Nakhleh
Saja Nakhleh
